Page MenuHomePhabricator

Degraded RAID on db1063
Closed, DuplicatePublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID (megacli) was detected on host db1063. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

CRITICAL: 1 failed LD(s) (Degraded)



$ sudo /usr/local/lib/nagios/plugins/get_raid_status_megacli

=== RaidStatus (does not include components in optimal state)

name: Adapter #0



	Virtual Drive: 0 (Target Id: 0)

	RAID Level: Primary-1, Secondary-0, RAID Level Qualifier-0

	State: =====> Degraded <=====

	Number Of Drives per span: 2

	Number of Spans: 6

	Current Cache Policy: WriteBack, ReadAheadNone, Direct, No Write Cache if Bad BBU



		Span: 1 - Number of PDs: 2



			PD: 1 Information

			Enclosure Device ID: 32

			Slot Number: 3

			Drive's position: DiskGroup: 0, Span: 1, Arm: 1

			Media Error Count: 0

			Other Error Count: 0

			Predictive Failure Count: 0

			Last Predictive Failure Event Seq Number: 0



				Raw Size: 558.911 GB [0x45dd2fb0 Sectors]

				Firmware state: =====> Rebuild <=====

				Media Type: Hard Disk Device

				Drive Temperature: 36C (96.80 F)



=== RaidStatus completed

Event Timeline

Restricted Application added subscribers: Marostegui, Aklapper. · View Herald TranscriptJun 11 2018, 3:53 PM
Vvjjkkii renamed this task from Degraded RAID on db1063 to d9aaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from d9aaaaaaaa to Degraded RAID on db1063.Jul 2 2018, 5:09 AM
Marostegui closed this task as Resolved.
Marostegui lowered the priority of this task from High to Normal.
Marostegui updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from Normal to Needs Triage.Jul 5 2018, 7:00 PM
CommunityTechBot changed the task status from Resolved to Duplicate.